/* ---------------------------------------------------------------------------------
   
   Aussie Health - Master Stylesheet 
   Author: Pixel House
   Website: www.pixel-house.com.au 

--------------------------------------------------------------------------------- */


body { margin: 0; padding: 30px; font-family: arial, helvetica, sans-serif; }
h1, h2, h3, h4, h5, h6 { margin: 0 0 0.5em 0; color: #32302b; }
h1 { font-size: 1.65em; letter-spacing: -0.02em; margin: 0 0 0.5em 0; font-weight: normal; font-family: helvetica, arial, sans-serif; }
h1 span { color: #998e79; }
h2 { font-size: 1.1em; font-weight: normal; font-family: helvetica, arial, sans-serif; line-height: 1.1em; }
h2 a { color: #736b5c; text-decoration: none; }
h3 { font-size: 0.8em; margin: 0; line-height: 1.35em; }
h4 { font-size: 0.75em; text-transform: uppercase; margin: 0 0 5px 0; }
h5 { font-size: 0.7em; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { text-decoration: underline; color: #bc0000; }
p, ul li, ol li, table td, table th { color: #8b8579; font-size: 0.75em; line-height: 1.35em; }
p { margin: 0 0 1.4em 0; }
p a, ul li a, ol li a, table td a { color: #7b756a; }
p a:hover, ul li a:hover, ol li a:hover, table td a:hover { color: #bc0000; }
ul, ol { margin: 0 0 1.35em 0; padding: 0 0 0 20px; }
a img { border: none; }
hr { display: none; }
fieldset { margin: 0; padding: 0; border: none; }
fieldset input { font-family: arial, helvetica, sans-serif; }
table { border-collapse: collapse; }
.hide { display: none; }
.left { float: left; }
.right { float: right; }

#content { width: 100%; }
/*
#content.login { width: 290px; }
*/

.send-to-friend { background: url(../images/icon-email.gif) no-repeat 30px 27px; }
.send-to-friend h1 { padding: 5px 0 0 60px; }

fieldset {
   margin: 0;
   padding: 0;
   border: 0;
   float: left;  
   width: 100%;
}
#content fieldset label { width: 150px; padding: 3px 0 4px 0; float: left; margin: 0 10px 0 0; /* border-bottom: dashed 1px #c7c0b3; */ }
#content fieldset legend { font-size: 0.8em; font-weight: bold; color: #32302b; margin-bottom: 15px; }
#content fieldset legend span { color: #cf0b0c; }
#content fieldset input[type=text], #content fieldset select, #content fieldset input[type=password] { float: left; color: #515151; padding: 3px; }
#content fieldset input[type=text]:focus, #content fieldset input[type=password]:focus, #content fieldset select:focus, #content fieldset textarea:focus { color: #000; border: solid 1px #cf0b0c; }
#content fieldset p { margin: 0 0 7px 0; float: left; width: 100%;  }
#content fieldset .optional { color: #cf0b0c; font-size: 0.9em; }
#content fieldset .field { border: solid 1px #7f9db9; width: 200px; }
#content fieldset .readonly { background: #efefef; color: #666; }
#content fieldset .comment { border: solid 1px #7f9db9; width: 290px; padding: 3px; }
#content fieldset .submit { text-align: right; }
#content fieldset .submit input { padding-right: 10px; }
#content #login .left { padding-top: 5px; font-size: 11px; }
#content .sm { font-size: 11px; }

#content .error { float: left; width: 100%; text-align: center; margin: -12px 0 15px 0; background: #9b0000; color: #fff!important; padding: 4px 0; font-size: 11px; font-weight: bold; clear: both; }
#content.login fieldset p { margin: 0 0 10px 0; }
#content.login fieldset label { width: 80px; }
#content.login fieldset .field { width: 90%; padding: 10px; font-size: 2.0em; }
#content.login fieldset .forgot { width: 150px; }
#content.login fieldset .forgot-label { width: 50px; }
#content .email-btn { float: left; margin-left: 10px; }

#content .register { border-top: solid 1px #eccfa1; padding-top: 10px; margin: 0; font-size: 11px; }

#content #sales-login { border: solid 1px #eccfa1; background: #f9e8d8; padding: 20px; width: 85%; }
#content #sales-login label { float: left; width: 100%; font-weight: bold; text-transform: uppercase; color: #000; padding-bottom: 5px;   }
#content #sales-login .textfield { width: 208px; padding: 10px; font-size: 17px; }
#content #sales-login .textfield:focus { padding: 11px!important; border: solid 1px #000; }



